How to fix "LoadError (cannot load such file -- pelle-oauth-plugin)"

By Where is my Ruby Gem

Ruby
Gem
pelle-oauth-plugin

Install the pelle-oauth-plugin gem using one of the two methods below.